<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A594.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.09 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{515}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{404}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{111}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{90}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{90}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{404}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{52}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{59}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
  </Tags>
  <Layout>
    <Page ID="PAG_594" HEIGHT="3632" WIDTH="2474" PHYSICAL_IMG_NR="594" QUALITY="OK" ACCURACY="99.09">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="321" WIDTH="2474" ID="PAG_594_TopMargin">
        <TextBlock HPOS="163" VPOS="117" HEIGHT="49" WIDTH="1641" ID="PAG_594_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="117" HEIGHT="49" WIDTH="1641" ID="PAG_594_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="122" HEIGHT="39" WIDTH="79" ID="PAG_594_ST000001" WC="1" CONTENT="594" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000001" HPOS="242" VPOS="121" WIDTH="476" />
            <String HPOS="718" VPOS="121" HEIGHT="45" WIDTH="107" ID="PAG_594_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000002" HPOS="825" VPOS="121" WIDTH="17" />
            <String HPOS="842" VPOS="121" HEIGHT="36" WIDTH="40" ID="PAG_594_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000003" HPOS="882" VPOS="121" WIDTH="19" />
            <String HPOS="901" VPOS="121" HEIGHT="37" WIDTH="25" ID="PAG_594_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000004" HPOS="926" VPOS="126" WIDTH="19" />
            <String HPOS="945" VPOS="126" HEIGHT="31" WIDTH="23" ID="PAG_594_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000005" HPOS="968" VPOS="121" WIDTH="21" />
            <String HPOS="989" VPOS="121" HEIGHT="36" WIDTH="23" ID="PAG_594_ST000006" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000006" HPOS="1012" VPOS="120" WIDTH="19" />
            <String HPOS="1031" VPOS="120" HEIGHT="37" WIDTH="98" ID="PAG_594_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000007" HPOS="1129" VPOS="119" WIDTH="21" />
            <String HPOS="1150" VPOS="119" HEIGHT="46" WIDTH="210" ID="PAG_594_ST000008" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000008" HPOS="1360" VPOS="117" WIDTH="20" />
            <String HPOS="1380" VPOS="117" HEIGHT="47" WIDTH="334" ID="PAG_594_ST000009" WC="1" CONTENT="energiafgiftslove" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000009" HPOS="1714" VPOS="129" WIDTH="18" />
            <String HPOS="1732" VPOS="129" HEIGHT="24" WIDTH="72" ID="PAG_594_ST000010" WC="1" CONTENT="mv." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="174" VPOS="321" HEIGHT="2560" WIDTH="1780" ID="PAG_594_PrintSpace">
        <TextBlock HPOS="473" VPOS="327" HEIGHT="46" WIDTH="451" ID="PAG_594_TB000002" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="473" VPOS="327" HEIGHT="46" WIDTH="451" ID="PAG_594_TL000002" STYLEREFS="TXT_T_8_I">
            <String HPOS="473" VPOS="327" HEIGHT="36" WIDTH="199" ID="PAG_594_ST000011" WC="0.99" CONTENT="Gældende" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_594_SP000010" HPOS="672" VPOS="327" WIDTH="4" />
            <String HPOS="676" VPOS="327" HEIGHT="46" WIDTH="248" ID="PAG_594_ST000012" WC="1" CONTENT="formulering" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="421" HEIGHT="52" WIDTH="473" ID="PAG_594_TB000003" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="174" VPOS="421" HEIGHT="52" WIDTH="473" ID="PAG_594_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="421" HEIGHT="52" WIDTH="357" ID="PAG_594_ST000013" WC="1" CONTENT="Energiindholdet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000011" HPOS="531" VPOS="421" WIDTH="14" />
            <String HPOS="545" VPOS="421" HEIGHT="40" WIDTH="72" ID="PAG_594_ST000014" WC="1" CONTENT="ud-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="617" VPOS="461" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="496" HEIGHT="38" WIDTH="84" ID="PAG_594_TB000004" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="175" VPOS="496" HEIGHT="38" WIDTH="84" ID="PAG_594_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="496" HEIGHT="38" WIDTH="84" ID="PAG_594_ST000015" WC="1" CONTENT="gør:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="573" HEIGHT="519" WIDTH="1046" ID="PAG_594_TB000005" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="573" HEIGHT="56" WIDTH="1042" ID="PAG_594_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="577" HEIGHT="52" WIDTH="196" ID="PAG_594_ST000016" WC="1" CONTENT="Spildolie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000012" HPOS="373" VPOS="574" WIDTH="596" />
            <String HPOS="969" VPOS="574" HEIGHT="48" WIDTH="94" ID="PAG_594_ST000017" WC="1" CONTENT="40,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000013" HPOS="1063" VPOS="573" WIDTH="16" />
            <String HPOS="1079" VPOS="573" HEIGHT="51" WIDTH="140" ID="PAG_594_ST000018" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="174" VPOS="667" HEIGHT="55" WIDTH="1046" ID="PAG_594_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="174" VPOS="671" HEIGHT="51" WIDTH="279" ID="PAG_594_ST000019" WC="1" CONTENT="Fyringstjære" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000014" HPOS="453" VPOS="669" WIDTH="517" />
            <String HPOS="970" VPOS="669" HEIGHT="46" WIDTH="93" ID="PAG_594_ST000020" WC="1" CONTENT="36,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000015" HPOS="1063" VPOS="667" WIDTH="16" />
            <String HPOS="1079" VPOS="667" HEIGHT="50" WIDTH="141" ID="PAG_594_ST000021" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="176" VPOS="760" HEIGHT="55" WIDTH="1044" ID="PAG_594_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="766" HEIGHT="39" WIDTH="101" ID="PAG_594_ST000022" WC="1" CONTENT="Gas-" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000016" HPOS="277" VPOS="778" WIDTH="18" />
            <String HPOS="295" VPOS="778" HEIGHT="37" WIDTH="52" ID="PAG_594_ST000023" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000017" HPOS="347" VPOS="763" WIDTH="17" />
            <String HPOS="364" VPOS="763" HEIGHT="41" WIDTH="210" ID="PAG_594_ST000024" WC="1" CONTENT="dieselolie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000018" HPOS="574" VPOS="762" WIDTH="437" />
            <String HPOS="1011" VPOS="762" HEIGHT="47" WIDTH="92" ID="PAG_594_ST000025" WC="1" CONTENT="35,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000019" HPOS="1103" VPOS="760" WIDTH="17" />
            <String HPOS="1120" VPOS="760" HEIGHT="40" WIDTH="100" ID="PAG_594_ST000026" WC="0.88" CONTENT="MJ/I" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="175" VPOS="854" HEIGHT="50" WIDTH="1045" ID="PAG_594_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="860" HEIGHT="40" WIDTH="227" ID="PAG_594_ST000027" WC="1" CONTENT="Petroleum" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000020" HPOS="402" VPOS="856" WIDTH="608" />
            <String HPOS="1010" VPOS="856" HEIGHT="48" WIDTH="92" ID="PAG_594_ST000028" WC="1" CONTENT="34,8" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000021" HPOS="1102" VPOS="854" WIDTH="18" />
            <String HPOS="1120" VPOS="854" HEIGHT="41" WIDTH="100" ID="PAG_594_ST000029" WC="0.93" CONTENT="MJ/I" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="175" VPOS="948" HEIGHT="51" WIDTH="1045" ID="PAG_594_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="953" HEIGHT="40" WIDTH="180" ID="PAG_594_ST000030" WC="1" CONTENT="Fuelolie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000022" HPOS="355" VPOS="950" WIDTH="614" />
            <String HPOS="969" VPOS="950" HEIGHT="47" WIDTH="95" ID="PAG_594_ST000031" WC="1" CONTENT="40,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000023" HPOS="1064" VPOS="948" WIDTH="16" />
            <String HPOS="1080" VPOS="948" HEIGHT="51" WIDTH="140" ID="PAG_594_ST000032" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="175" VPOS="1042" HEIGHT="50" WIDTH="1045" ID="PAG_594_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1048" HEIGHT="39" WIDTH="104" ID="PAG_594_ST000033" WC="1" CONTENT="LPG" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000024" HPOS="279" VPOS="1044" WIDTH="691" />
            <String HPOS="970" VPOS="1044" HEIGHT="47" WIDTH="94" ID="PAG_594_ST000034" WC="1" CONTENT="46,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000025" HPOS="1064" VPOS="1042" WIDTH="16" />
            <String HPOS="1080" VPOS="1042" HEIGHT="50" WIDTH="140" ID="PAG_594_ST000035" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="175" VPOS="1140" HEIGHT="163" WIDTH="507" ID="PAG_594_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="1140" HEIGHT="50" WIDTH="501" ID="PAG_594_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1142" HEIGHT="48" WIDTH="96" ID="PAG_594_ST000036" WC="1" CONTENT="Gas," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000026" HPOS="273" VPOS="1154" WIDTH="15" />
            <String HPOS="288" VPOS="1154" HEIGHT="27" WIDTH="89" ID="PAG_594_ST000037" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000027" HPOS="377" VPOS="1140" WIDTH="13" />
            <String HPOS="390" VPOS="1140" HEIGHT="40" WIDTH="288" ID="PAG_594_ST000038" WC="1" CONTENT="fremkommer" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="175" VPOS="1200" HEIGHT="52" WIDTH="507" ID="PAG_594_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1202" HEIGHT="41" WIDTH="80" ID="PAG_594_ST000039" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000028" HPOS="255" VPOS="1201" WIDTH="14" />
            <String HPOS="269" VPOS="1201" HEIGHT="51" WIDTH="237" ID="PAG_594_ST000040" WC="1" CONTENT="raffinering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000029" HPOS="506" VPOS="1201" WIDTH="16" />
            <String HPOS="522" VPOS="1201" HEIGHT="40" WIDTH="47" ID="PAG_594_ST000041" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000030" HPOS="569" VPOS="1200" WIDTH="8" />
            <String HPOS="577" VPOS="1200" HEIGHT="41" WIDTH="75" ID="PAG_594_ST000042" WC="1" CONTENT="mi-" SUBS_TYPE="HypPart1" SUBS_CONTENT="mineralsk" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="652" VPOS="1241" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="175" VPOS="1263" HEIGHT="40" WIDTH="256" ID="PAG_594_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="175" VPOS="1263" HEIGHT="40" WIDTH="161" ID="PAG_594_ST000043" WC="1" CONTENT="neralsk" SUBS_TYPE="HypPart2" SUBS_CONTENT="mineralsk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000031" HPOS="336" VPOS="1263" WIDTH="15" />
            <String HPOS="351" VPOS="1263" HEIGHT="40" WIDTH="80" ID="PAG_594_ST000044" WC="1" CONTENT="olie" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="177" VPOS="1446" HEIGHT="482" WIDTH="1046" ID="PAG_594_TB000007" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="178" VPOS="1446" HEIGHT="56" WIDTH="1043" ID="PAG_594_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="1450" HEIGHT="52" WIDTH="341" ID="PAG_594_ST000045" WC="1" CONTENT="(raffinaderigas)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000032" HPOS="519" VPOS="1448" WIDTH="453" />
            <String HPOS="972" VPOS="1448" HEIGHT="47" WIDTH="93" ID="PAG_594_ST000046" WC="1" CONTENT="52,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000033" HPOS="1065" VPOS="1446" WIDTH="16" />
            <String HPOS="1081" VPOS="1446" HEIGHT="51" WIDTH="140" ID="PAG_594_ST000047" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="179" VPOS="1540" HEIGHT="49" WIDTH="1044" ID="PAG_594_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="1545" HEIGHT="41" WIDTH="166" ID="PAG_594_ST000048" WC="1" CONTENT="Stenkul" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000034" HPOS="345" VPOS="1542" WIDTH="676" />
            <String HPOS="1021" VPOS="1542" HEIGHT="47" WIDTH="93" ID="PAG_594_ST000049" WC="1" CONTENT="25,2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000035" HPOS="1114" VPOS="1540" WIDTH="18" />
            <String HPOS="1132" VPOS="1540" HEIGHT="41" WIDTH="91" ID="PAG_594_ST000050" WC="1" CONTENT="GJ/t" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="1634" HEIGHT="48" WIDTH="1046" ID="PAG_594_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1640" HEIGHT="39" WIDTH="114" ID="PAG_594_ST000051" WC="1" CONTENT="Koks" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000036" HPOS="291" VPOS="1636" WIDTH="729" />
            <String HPOS="1020" VPOS="1636" HEIGHT="46" WIDTH="94" ID="PAG_594_ST000052" WC="1" CONTENT="28,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000037" HPOS="1114" VPOS="1634" WIDTH="18" />
            <String HPOS="1132" VPOS="1634" HEIGHT="40" WIDTH="91" ID="PAG_594_ST000053" WC="1" CONTENT="GJ/t" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="1727" HEIGHT="49" WIDTH="1046" ID="PAG_594_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1731" HEIGHT="42" WIDTH="281" ID="PAG_594_ST000054" WC="1" CONTENT="Jordoliekoks" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000038" HPOS="458" VPOS="1728" WIDTH="563" />
            <String HPOS="1021" VPOS="1728" HEIGHT="48" WIDTH="94" ID="PAG_594_ST000055" WC="1" CONTENT="31,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000039" HPOS="1115" VPOS="1727" WIDTH="17" />
            <String HPOS="1132" VPOS="1727" HEIGHT="40" WIDTH="91" ID="PAG_594_ST000056" WC="1" CONTENT="GJ/t" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="1820" HEIGHT="55" WIDTH="1046" ID="PAG_594_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1825" HEIGHT="42" WIDTH="391" ID="PAG_594_ST000057" WC="1" CONTENT="Brunkulsbriketter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000040" HPOS="568" VPOS="1837" WIDTH="16" />
            <String HPOS="584" VPOS="1837" HEIGHT="38" WIDTH="53" ID="PAG_594_ST000058" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000041" HPOS="637" VPOS="1823" WIDTH="374" />
            <String HPOS="1011" VPOS="1823" HEIGHT="48" WIDTH="86" ID="PAG_594_ST000059" WC="1" CONTENT="18,3" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000042" HPOS="1097" VPOS="1820" WIDTH="21" />
            <String HPOS="1118" VPOS="1820" HEIGHT="42" WIDTH="105" ID="PAG_594_ST000060" WC="1" CONTENT="GJ//t" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="1888" HEIGHT="40" WIDTH="172" ID="PAG_594_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1888" HEIGHT="40" WIDTH="172" ID="PAG_594_ST000061" WC="1" CONTENT="brunkul" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="176" VPOS="1975" HEIGHT="623" WIDTH="1047" ID="PAG_594_TB000008" TAGREFS="TAG_table" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="177" VPOS="1975" HEIGHT="49" WIDTH="1046" ID="PAG_594_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="1981" HEIGHT="40" WIDTH="157" ID="PAG_594_ST000062" WC="1" CONTENT="Benzin" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000043" HPOS="334" VPOS="1978" WIDTH="679" />
            <String HPOS="1013" VPOS="1978" HEIGHT="46" WIDTH="93" ID="PAG_594_ST000063" WC="1" CONTENT="32,9" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000044" HPOS="1106" VPOS="1975" WIDTH="17" />
            <String HPOS="1123" VPOS="1975" HEIGHT="40" WIDTH="100" ID="PAG_594_ST000064" WC="0.93" CONTENT="MJ/I" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="2069" HEIGHT="51" WIDTH="1044" ID="PAG_594_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="2075" HEIGHT="40" WIDTH="122" ID="PAG_594_ST000065" WC="1" CONTENT="Halm" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000045" HPOS="300" VPOS="2071" WIDTH="677" />
            <String HPOS="977" VPOS="2071" HEIGHT="48" WIDTH="87" ID="PAG_594_ST000066" WC="1" CONTENT="14,5" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000046" HPOS="1064" VPOS="2069" WIDTH="19" />
            <String HPOS="1083" VPOS="2069" HEIGHT="51" WIDTH="139" ID="PAG_594_ST000067" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="2164" HEIGHT="51" WIDTH="1045" ID="PAG_594_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="2169" HEIGHT="41" WIDTH="218" ID="PAG_594_ST000068" WC="1" CONTENT="Træaffald" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000047" HPOS="396" VPOS="2166" WIDTH="582" />
            <String HPOS="978" VPOS="2166" HEIGHT="47" WIDTH="88" ID="PAG_594_ST000069" WC="1" CONTENT="14,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000048" HPOS="1066" VPOS="2164" WIDTH="17" />
            <String HPOS="1083" VPOS="2164" HEIGHT="51" WIDTH="140" ID="PAG_594_ST000070" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="177" VPOS="2257" HEIGHT="51" WIDTH="1046" ID="PAG_594_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="177" VPOS="2263" HEIGHT="40" WIDTH="137" ID="PAG_594_ST000071" WC="1" CONTENT="Andet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000049" HPOS="314" VPOS="2262" WIDTH="15" />
            <String HPOS="329" VPOS="2262" HEIGHT="40" WIDTH="127" ID="PAG_594_ST000072" WC="1" CONTENT="affald" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000050" HPOS="456" VPOS="2259" WIDTH="546" />
            <String HPOS="1002" VPOS="2259" HEIGHT="47" WIDTH="65" ID="PAG_594_ST000073" WC="1" CONTENT="9,4" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000051" HPOS="1067" VPOS="2257" WIDTH="16" />
            <String HPOS="1083" VPOS="2257" HEIGHT="51" WIDTH="140" ID="PAG_594_ST000074" WC="1" CONTENT="MJ/kg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="176" VPOS="2351" HEIGHT="56" WIDTH="1045" ID="PAG_594_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="176" VPOS="2358" HEIGHT="49" WIDTH="200" ID="PAG_594_ST000075" WC="1" CONTENT="Naturgas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000052" HPOS="376" VPOS="2352" WIDTH="553" />
            <String HPOS="929" VPOS="2352" HEIGHT="48" WIDTH="93" ID="PAG_594_ST000076" WC="1" CONTENT="39,6" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000053" HPOS="1022" VPOS="2351" WIDTH="17" />
            <String HPOS="1039" VPOS="2351" HEIGHT="40" WIDTH="182" ID="PAG_594_ST000077" WC="1" CONTENT="MJ/Nm3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="2446" HEIGHT="57" WIDTH="1044" ID="PAG_594_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="2452" HEIGHT="51" WIDTH="152" ID="PAG_594_ST000078" WC="1" CONTENT="Biogas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000054" HPOS="330" VPOS="2448" WIDTH="604" />
            <String HPOS="934" VPOS="2448" HEIGHT="48" WIDTH="88" ID="PAG_594_ST000079" WC="1" CONTENT="19,7" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000055" HPOS="1022" VPOS="2446" WIDTH="17" />
            <String HPOS="1039" VPOS="2446" HEIGHT="41" WIDTH="183" ID="PAG_594_ST000080" WC="1" CONTENT="MJ/Nm3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="178" VPOS="2541" HEIGHT="57" WIDTH="1044" ID="PAG_594_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="178" VPOS="2546" HEIGHT="52" WIDTH="343" ID="PAG_594_ST000081" WC="1" CONTENT="Forgasningsgas" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000056" HPOS="521" VPOS="2543" WIDTH="435" />
            <String HPOS="956" VPOS="2543" HEIGHT="48" WIDTH="67" ID="PAG_594_ST000082" WC="1" CONTENT="4,0" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000057" HPOS="1023" VPOS="2541" WIDTH="16" />
            <String HPOS="1039" VPOS="2541" HEIGHT="41" WIDTH="183" ID="PAG_594_ST000083" WC="1" CONTENT="MJ/Nm3" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="179" VPOS="2734" HEIGHT="147" WIDTH="359" ID="PAG_594_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="179" VPOS="2734" HEIGHT="52" WIDTH="359" ID="PAG_594_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="2737" HEIGHT="39" WIDTH="70" ID="PAG_594_ST000084" WC="1" CONTENT="MJ" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000058" HPOS="249" VPOS="2750" WIDTH="15" />
            <String HPOS="264" VPOS="2750" HEIGHT="12" WIDTH="30" ID="PAG_594_ST000085" WC="1" CONTENT="=" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000059" HPOS="294" VPOS="2734" WIDTH="14" />
            <String HPOS="308" VPOS="2734" HEIGHT="52" WIDTH="230" ID="PAG_594_ST000086" WC="1" CONTENT="megajoule" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="181" VPOS="2829" HEIGHT="52" WIDTH="335" ID="PAG_594_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="181" VPOS="2832" HEIGHT="39" WIDTH="59" ID="PAG_594_ST000087" WC="1" CONTENT="GJ" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000060" HPOS="240" VPOS="2845" WIDTH="15" />
            <String HPOS="255" VPOS="2845" HEIGHT="12" WIDTH="30" ID="PAG_594_ST000088" WC="1" CONTENT="=" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_594_SP000061" HPOS="285" VPOS="2829" WIDTH="16" />
            <String HPOS="301" VPOS="2829" HEIGHT="52" WIDTH="215" ID="PAG_594_ST000089" WC="1" CONTENT="gigajoule." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1699" VPOS="321" HEIGHT="46" WIDTH="255" ID="PAG_594_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="1699" VPOS="321" HEIGHT="46" WIDTH="255" ID="PAG_594_TL000029" STYLEREFS="TXT_T_9_I">
            <String HPOS="1699" VPOS="321" HEIGHT="46" WIDTH="255" ID="PAG_594_ST000090" WC="1" CONTENT="Lovforslaget" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>